/*     13875 : 탭 타입 버튼      */
.button__13875__ {display:table; width:100%;}
.button__13875__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__13875__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__13875__ a:hover {background:#ffffff; color:#4db9ca;}
.button__13875__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__13875__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__13875__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}
.button__13875__.style_on_type a:hover {background:#f1f1f1; color:#777777;}
.button__13875__.style_on_type a:hover:after {display:none;}

@media all and (min-width:1024px){
	.button__13875__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__13875__ a:before {height:50px;}
}

/*     13876 : 탭 타입 버튼      */
.button__13876__ {display:table; width:100%;}
.button__13876__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__13876__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__13876__ a:hover {background:#ffffff; color:#4db9ca;}
.button__13876__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__13876__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__13876__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}
.button__13876__.style_on_type a:hover {background:#f1f1f1; color:#777777;}
.button__13876__.style_on_type a:hover:after {display:none;}

@media all and (min-width:1024px){
	.button__13876__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__13876__ a:before {height:50px;}
}

/*     13877 : 탭 타입 버튼      */
.button__13877__ {display:table; width:100%;}
.button__13877__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__13877__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__13877__ a:hover {background:#ffffff; color:#4db9ca;}
.button__13877__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__13877__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__13877__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}
.button__13877__.style_on_type a:hover {background:#f1f1f1; color:#777777;}
.button__13877__.style_on_type a:hover:after {display:none;}

@media all and (min-width:1024px){
	.button__13877__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__13877__ a:before {height:50px;}
}

/*     13878 : 탭 타입 버튼      */
.button__13878__ {display:table; width:100%;}
.button__13878__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__13878__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__13878__ a:hover {background:#ffffff; color:#4db9ca;}
.button__13878__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__13878__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__13878__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}
.button__13878__.style_on_type a:hover {background:#f1f1f1; color:#777777;}
.button__13878__.style_on_type a:hover:after {display:none;}

@media all and (min-width:1024px){
	.button__13878__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__13878__ a:before {height:50px;}
}

